<?
echo "<div class='event'><h1>Пoкyпкa евро </h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(99,99)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
echo'<div style="border:2px solid green;background;color:white;text-align"><center> У вас в наличии евро: '.$ku['rubies'].'</span><center></li>';
echo "<br><span><img width='16' height='16' src='images/ss-hrvst.png' alt='o'> <a href='?payment1'>WebMoney</a><br/></span></span>";
echo "<span><img width='16' height='16' src='images/ss-hrvst.png' alt='o'> <a href='?smsbill.class'>SMS</a><br/></span></span>";
echo "</form></div>";
include_once 'inc/foot.php';
?>